/******************************************************************************/
/* User Level #define Macros                                                  */
/******************************************************************************/
#define cstDebounce 10                  // x * 10ms key read debounce  10 = 0.1 seconds
#define cstPreMomentCount 200           // x * 10ms time from chenge key in momentary mode 200 = 2 second
#define cstSecondsTimeOutMotorOn 30     // 30 = 1/2 minute

#define RelayDir    LATA5  
#define RelayOn     LATA4   
#define KeyUp       1 // RA1
#define KeyDw       2 // RA2
#define DEBUG_PIN   LATA4

#define Dir_UP      0       //relay direction OFF
#define Dir_DW      1       //relay direction ON

/* TODO Application specific user parameters used in user.c may go here */

/******************************************************************************/
/* User Function Prototypes                                                   */
/******************************************************************************/

/* TODO User level functions prototypes (i.e. InitApp) go here */

void InitApp(void);         /* I/O and Peripheral Initialization */
